<#if item.render??>
${item.render.code}
<#else>
<div class="<#if item.getPSSysCss()??>${item.getPSSysCss().getCssName()}</#if>" style="<#if item.getRawItemHeight() gt 0>height: ${item.getRawItemHeight()?c}px;</#if><#if item.getRawItemWidth() gt 0>width: ${item.getRawItemWidth()?c}px;</#if>">
    <#if item.getContentType?? && item.getContentType()??>
    <#assign contentType = item.getContentType()>
        <#if contentType == 'RAW' && item.getRawContent?? && item.getRawContent()??>
            ${item.getRawContent()}
        <#elseif contentType == 'HTML' && item.getHtmlContent?? && item.getHtmlContent()??>
            ${item.getHtmlContent()}
        <#elseif contentType == 'IMAGE' && item.getPSSysImage?? && item.getPSSysImage()??>
            <i class='<#assign img=ctrl.getPSSysImage()><#if img.getCssClass()?? && (img.getCssClass()?length gt 0)>${img.getCssClass()}</#if>'></i>
        </#if>
    </#if>
</div>
</#if>